Bug 1280026 - Request zabbix24 for EPEL7
Request zabbix24 for EPEL7
Status: CLOSED WONTFIX
Product: Fedora EPEL
Classification: Fedora
Component: zabbix (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Volker Fröhlich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 13:47 EST by Neal Gompa
Modified: 2015-11-11 08:43 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-11 08:43:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Neal Gompa 2015-11-10 13:47:05 EST
Description of request:
EPEL7 currently has zabbix20 and zabbix22, but the current version series is 2.4. Could you please create a zabbix24 package for EPEL7? Zabbix 2.4.6 (latest stable) is already packaged for Fedora, so hopefully it isn't too difficult to bring it back to EL7.
Comment 1 Volker Fröhlich 2015-11-11 08:43:01 EST
http://www.zabbix.com/life_cycle_and_release_policy.php

This definitely will not happen. zabbix30 should be an EPEL package again.

Note You need to log in before you can comment on or make changes to this bug.